BungeeCord for spigot-1.8.8.jar!

Discussion in 'BungeeCord Discussion' started by limminyo, Mar 16, 2016.

  1. Where can I get the latest BungeeCord build for spigot-1.8.8.jar? I don't want the 1.9 one. Please tell the best build for that or just hook me up with the link to it.
     
  2. Tux

    Tux

    The latest BungeeCord builds support both 1.8 and 1.9.
     
  3. Ohhh OK, thanks!